.coords {
   background-color: rgb(61, 61, 61);
   /* width: 100%; */
   height: 500px;
	/* display: flex;
	align-items: center; */
	/* position: relative; */
	border-top: 2px solid var(--col-yellow);
	border-bottom: 2px solid var(--col-yellow);
}

.coords__text {
	font-size: 198px;
	color: var(--col-yellow);
	text-transform: uppercase;
	font-weight: 700;
	margin-left: 120px;
	margin-top: 163px;
	display: inline-block;
}

.message {
	font-size: 100px;
	text-transform: uppercase;
	font-weight: 700;
	color: rgb(185, 25, 25);
}